Gửi lúc: 29/10/2019 08:52:43
Bookmark and Share

Phát hiện lỗ hổng rất nghiêm trọng trong hệ thống tường lửa Cyberoam

Cyberoam là loại thiết bị tường lửa để bảo vệ website, dựa trên cơ sở xác thực người dùng, cung cấp khả năng bảo vệ theo thời gian thực đối với những dạng tấn công và mối đe dọa an ninh mạng. Chính vì vậy, Cyberoam đang được sử dụng rộng rãi trong hệ thống các doanh nghiệp, tổ chức, đặc biệt là trường học và ngân hàng với hơn 96.000 thiết bị công khai trên trên khắp thế giới. Để đảm bảo an toàn, VSEC khuyến cáo các đơn vị đang sử dụng Cyberoam cần cập nhật ngay lập tức hệ điều hành phiên bản mới và áp dụng mã hosthóa việc truyền dữ liệu, ngay cả trong mạng nội bộ.

Theo nghiên cứu của Công ty cổ phần An ninh mạng Việt Nam (VSEC), tại Việt Nam hiện có rất nhiều ngân hàng và công ty viễn thông hàng đầu đang sử dụng thiết bị Cyberoam cho giải pháp bảo mật của mình. Hiện tại, VSEC đang phát đi cảnh báo về lỗ hổng trên Cyberoam với tên mã CVE-2019-17059, có mức độ nguy hiểm được đánh giá ở mức 9/10 - gần như cao nhất trong thang đánh giá. Sự nguy hiểm của lỗ hổng bảo mật này nằm ở chỗ nó cho phép hacker truy cập vào Cyberoam và thực thi lệnh trái phép từ xa mà không cần cung cấp tên người dùng và mật khẩu.

Để khai thác lỗ hổng này, tin tặc sẽ truy cập vào giao diện quản trị web hoặc bảng điều khiển SSL VPN (SSL VPN Consoles), sau đó gửi các gói tin chứa mã khai thác đến 2 giao diện đó để chiếm quyền điều khiển thiết bị.
Nguy hiểm hơn, quyền truy cập được cấp lại là quyền cao nhất, giúp kẻ tấn công có thể làm bất kỳ hoạt động nào trên thiết bị Cyberoam như tắt các chức năng bảo vệ, tấn công sâu hơn vào hệ thống hay cài đặt backdoor vào mạng nội bộ, theo dõi toàn bộ các dữ liệu tin nhắn, giao dịch,… được truyền trong mạng.

Lỗ hổng này được phát hiện trên phiên bản CyberoamOS trước 10.6.6 MR-6 và được các chuyên gia bảo mật của VSEC đánh giá là một lỗ hổng nghiêm trọng, có thể ảnh hưởng lớn đến nhiều doanh nghiệp Việt Nam. Để đảm bảo an toàn cho các tổ chức và doanh nghiệp Việt, VSEC khuyến cáo các đơn vị đang sử dụng Cyberoam cần cập nhật ngay lập tức phiên bản mới nhất, sử dụng các giao thức mã hóa để truyền dữ liệu, kể cả trong mạng nội bộ, đồng thời nâng cao năng lực nhận thức của người dùng về an toàn bảo mật thông tin.

VSEC cũng khuyến cáo các tổ chức không nên phụ thuộc hoàn toàn vào các thiết bị tường lửa mà cần song song thực hiện việc kiểm thử, đánh giá bảo mật và rà soát lỗ hổng thường xuyên trên các hệ thống mở, áp dụng các tiêu chuẩn bảo mật thế giới như OWASP, ISO 27008.

Nhật Minh (Theo Tri thức trẻ)